﻿/*....... header css starts here......*/
#header .koukoku
{
    width: 728px;
    height: 90px;
    float: right;
    position: absolute;
    right: 7px;
    top: 40px;
}

#header .login_box {
	width:201px;
	height:85px;
	padding:7px 10px 10px 10px;
	color:#fff;
	line-height:23px;
	background:url(../images/interface/Header/login-area_bg_header.png) no-repeat left top;
	position: absolute;
	right: 0;
	top: 65px;
	}

#header .login_box strong {
	font-size:13px;
	font-weight:bold;
	}
#header.login_box p {
	clear:both;
	}
	
#header .login_box .memberButtons {
    position: relative;
    clear: both;
    width: 100%;
    height: 30px;
    text-align: right;
    margin-top: -22px;
	z-index:100;
	
}

#header .login_box p
{
	display: inline;
}

#header .login_box .memberButtons a:link, #header .login_box .memberButtons a:visited
{
    display: inline-block;
    color: #fff;
	height:13px;
	line-height:13px;
    text-decoration: none;
	font-weight: bold;
    margin: 0 3px 0 3px; /*Margin between each menu item*/
    padding: 5px 10px 5px 10px; /*Padding within each item*/
    background-color: #55a3e7;
	background: url(../images/interface/Footer/button_bg.jpg) repeat-x scroll left  top transparent;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	 text-align: center;
}

#header .login_box .memberButtons a:hover, #header .login_box .memberButtons a:active
{
background: url("../images/interface/Tabs/tabs.png") repeat-x scroll left center transparent;
 color: #DA251C;
}	

#header .headerMenu { height:133px; width:100%; margin:0; padding:0; position:absolute; z-index:30; top: 0px; }
#header .headerMenu .logo {
    background: none;
    float: left;
    height: 91px;
    margin-bottom: 0px;
    margin-left: 12px;
    margin-top: 0px;
    width: 980px;
}
#header .headerMenu .logo a{ text-decoration:none; display:block; width:980px; height:91px;}
	